/*Hero Slider Version*/
.company-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
.company-bg::before {
    content: '';
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    /*background-color: rgba(0,0,0,.75);*/
    background-image: radial-gradient(circle, rgba(255, 254, 254, 0.03), rgb(0, 1, 2));
}


.company-hero {
    position: relative;
    height: calc(100vh - 122px);
}

.company-hero.company-style1 .company-hero-bg,
.company-hero.company-style2 .company-hero-bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.company-hero.company-style1 .container {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
}
.company-hero.company-style1 .company-single-slide,
.company-hero.company-style2 .company-single-slide {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}
.company-hero.company-style1 .company-slider-text,
.company-hero.company-style2 .company-slider-text {
    padding-top: 7vh;
    text-align: center;
}
.company-hero.company-style1 .company-slider-text h2 {
    color: #fff;
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 3rem;
}
.company-hero.company-style1 .company-slider-text img {

}
.company-hero.company-style1 .company-slider-text h1 {
    font-size: 7rem;
    font-weight: bold;
    color: #fff;
    line-height: 7rem;
    margin-bottom: 3rem;
    display: block!important;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
}
.company-hero.company-style1 .company-btn span {
    padding: 1rem 1rem;
    font-size: 1rem;
    letter-spacing: 0.5px;
    min-height: 2rem;
}
.company-hero.company-style2 .container {
    position: relative;
    z-index: 1;
}
.company-hero.company-style2 .company-slider-text {
    max-width: 600px;
}
.company-hero.company-style2 .company-slider-text h1 {
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 10px;
}
.company-hero.company-style2 .company-slider-text p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 35px;
}

@media screen and (max-width: 1199px) {
    .company-hero.company-style1 .company-slider-text h2 {
        font-size: 22px;
        line-height: 25px;
    }
    .company-hero.company-style1 .company-slider-text h1 {
        font-size: 60px;
        line-height: 64px;
        margin-bottom: 30px;
    }
    .company-hero.company-style1 .company-btn span {
        padding: 1rem 1rem;
        font-size: 15px;
        letter-spacing: 0;
    }
}
@media screen and (max-width: 767px) {
    .company-hero.company-style1 .company-slider-text h1 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 25px;
    }
    .company-hero.company-style1 .company-slider-text h2 {
        font-size: 18px;
        line-height: 22px;
    }
    .landing-8 .company-slider-text h1 {
        font-weight: 200;
        font-size: 45px;
        letter-spacing: 3px;
        margin-bottom: 10px;
    }
    .landing-8 .company-slider-text h2 {
        font-size: 18px;
        letter-spacing: 2px;
    }
    .landing-8 .company-slider-text .company-btn1 {
        min-width: 140px;
        border-radius: 4px;
        padding: 7px 15px;
        font-weight: 300;
        letter-spacing: 0;
        font-size: 14px;
    }
}
@media screen and (max-width: 557px) {
    .company-hero.company-style1 .company-slider-text h1 {
        font-size: 32px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    .company-hero {
        position: relative;
        height: calc(100vh - 101px);
    }

    .company-hero.company-style1 .company-single-slide {
        height: 100%;
    }
    .company-hero.company-style2 .company-slider-text h1 {
        font-size: 38px;
    }
    .company-hero.company-style2 .company-single-slide {
        height: 600px;
    }
    .company-hero.company-style2 .company-slider-text p {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 30px;
    }
    .company-hero.company-style1 .company-slider-text,
    .company-hero.company-style2 .company-slider-text {
        padding-top: 70px;
    }
}

/* Start Button Style*/
.company-btn {
    display: inline-block;
    text-transform: uppercase;
    background-color: rgba(9, 37, 70, 0.7);
    color: #fff;
    border: none;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    line-height: 19px;
    padding: 0;
    min-width: 151px;
    min-height: 2rem;
}
.company-btn:hover {
    color: #fff;
}
.company-btn:focus {
    outline: none;
    color: #fff;
}
.company-btn:after {
    content: '';
    position: absolute;
    height: 12px;
    width: 12px;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    left: -15px;
    margin-top: -7px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 2;
}
.company-btn:hover:after {
    left: -6px;
    -webkit-transition-delay: 0.25s;
    -o-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.company-btn:before {
    content: '';
    position: absolute;
    height: 12px;
    width: 12px;
    border: 1px solid #092546;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    left: -15px;
    margin-top: -7px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 3;
}
.company-btn:hover:before {
    left: -9px;
    -webkit-transition-delay: 0.25s;
    -o-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.company-btn span {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 1rem 1rem;
    width: auto;
    text-align: center;
}
.company-btn span:before {
    content: '';
    position: absolute;
    height: 110%;
    width: 0%;
    background: rgba(0, 0, 0, 0.3);
    left: -3px;
    top: -3px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 5px;
    z-index: -1;
}
.company-btn:hover span:before {
    width: 110%;
    height: 110%;
    opacity: 1;
}
.company-btn.company-btn-black {
    background-color: #20303c;
}
.company-btn.company-btn-black span:before {
    background-color: #092546;
}
/*End Button Style*/
.height-100 {
    height: 100px;
}
.height-70 {
    height: 70px;
}

.section, .sub-section {
    padding-top: 2rem;
}

.flex-equal {
    flex: 1 1 0;
}


/*Section Header*/
.section-head {
    /*max-width: 765px;*/
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 2rem;
}
.section-head h2 {
    /*font-size: 36px!important;
    line-height: 36px!important;*/
    margin-bottom: 0;
    text-transform: uppercase;
}
.section-head p {
    margin-bottom: 0;
    margin-top: 22px;
    color: #767676;
}
.section-divider {
    height: 8px;
    width: 162px;
    position: relative;
    margin-left: 7px;
    margin-right: auto;
    margin-top: 24px;
}
.section-divider .left {
    position: absolute;
    height: 2px;
    width: 70px;
    background-color: #092546;
    left: 0;
    top: 50%;
    margin-top: -1px;
}
.section-divider .right {
    content: '';
    position: absolute;
    height: 2px;
    width: 70px;
    background-color: #092546;
    right: 0;
    top: 50%;
    margin-top: -1px;
}
.section-divider span {
    position: absolute;
    height: 8px;
    width: 8px;
    background-color: #092546;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border-radius: 50%;
}
.section-divider span:before {
    content: '';
    height: 2px;
    width: 200px;
    background-color: #092546;
    left: -7px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
    position: absolute;
}
.section-divider span:after {
    content: '';
    height: 4px;
    width: 4px;
    background-color: #092546;
    right: -7px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
    position: absolute;
}
/*End Section Header*/

/* Grayed box */
.bg-gray-box {
    background-color: rgba(239, 238, 242, 0.5);
    position: relative;
    padding: 30px;
}

.mx-n1 {
    margin-left: -0.25rem !important;
    margin-right: -0.25rem !important;
}

.mx-n2 {
    margin-left: -0.5rem !important;
    margin-right: -0.5rem !important;
}

.mx-n3 {
    margin-left: -1rem !important;
    margin-right: -1rem !important;
}

.mx-n4 {
    margin-left: -1.5rem !important;
    margin-right: -1.5rem !important;
}

.mx-n5 {
    margin-left: -2rem !important;
    margin-right: -2rem !important;
}

.bd-highlight {
    background-color: rgba(239, 238, 242, 1);
    border: 1px solid rgb(226, 225, 229);
}




/*About Us*/
.about-us .about-company {
    background-color: rgba(239, 238, 242, 0.5);
    position: relative;
    padding: 30px;
}

.about-us .about-company h3 {
    position: relative;
    z-index: 1;
    font-size: 30px;
    margin-bottom: 25px;
}
.about-us .about-company p {
    position: relative;
    z-index: 1;
    margin-bottom: 18px;
}
.about-us .about-company .tm-btn {
    position: relative;
    margin-top: 14px;
}
.about-video {
    display: block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 30px;
}
.about-video img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.about-video:hover img {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    transform: scale(1.08);
}
.video-icon {
    border-radius: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-size: 27px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 39px;
}
.video-icon.icofont.icofont-play-alt-3:after {
    content: '';
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    position: absolute;
    left: -8px;
    top: -8px;
    border: 1px solid rgba(255,255,255,0.8);
    -webkit-animation: video-animation 1.3s ease 0s normal infinite;
    animation: video-animation 1.3s ease 0s normal infinite;
    border-radius: 50%;
}
@-webkit-keyframes video-animation {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
        opacity: 0
    }
}
@keyframes video-animation {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
        opacity: 0
    }
}

/* Company Social Links */
.company-social-links {
    margin-bottom: 30px;
    padding: 10px;
    background-color: rgba(239, 238, 242, 0.5);
}

.company-social-links.effect a {
    width: 36px!important;
    height: 36px!important;
    font-size: 22px!important;
}

/* Address */
.postal-address {
    margin-bottom: 2rem;
}

/* Working Hours */
.days-of-week {
    list-style: none;
    padding:0!important;
    margin:0!important;
}

.days-of-week .weekday .oh-hours:nth-of-type(3)::before {
    content: "\2014";
    padding: 0 4px;
}


.days-of-week .weekday .oh-day {
    display: inline-block;
    min-width: 50px;
    font-weight: bold;
    padding: 3px 8px;
    background-color: #efefef;
}

.days-of-week .weekday.active .oh-day {
    background-color: transparent;
    color: #fff;
}

/* Quick Links */
.quick-links {
    position: absolute;
    bottom: 1rem;
    width: 100%;
}

.ql-container {
    font-size: 1rem;
}

.ql-item {
    min-width: 110px;
}

.ql-item a {
    background-color: rgba(9, 37, 70, 0.7);
    border: 1px solid rgba(255, 255, 255, .15);
    color: #fff;
    text-decoration: none;
    padding: .75rem .5rem .5rem .5rem;
}

.ql-item a:focus,
.ql-item a:hover
{
    background-color: #092546;
    border: 1px solid rgba(255, 255, 255, .5);
    text-decoration: underline;
}

.ql-item a span {
    padding-top: 5px;
    font-size: 1rem;
    line-height: 1rem;
}

@media (max-width: 575px) {

    .ql-item {
        min-width: auto;
    }

    .ql-item a{
        padding: 8px 4px;
    }
}